uuid: 461dd455-e5b6-4f52-a9e6-8f8a8ec0efce
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Oh9_B94JWgutPRjSxuANLoSORfORWpesjq6VKg1wZtY
name: d06
label: 'Display 06 (600xAuto)'
effects:
  db20a7f4-5f9d-45d3-b420-286324cdcb91:
    uuid: db20a7f4-5f9d-45d3-b420-286324cdcb91
    id: image_scale
    weight: 1
    data:
      width: 600
      height: null
      upscale: false
